> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abusix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get health



## OpenAPI

````yaml get /health
openapi: 3.0.0
info:
  version: 0.1.0
  title: Guardian Intelligence API
servers:
  - url: https://threat-intel-api.abusix.com/beta/
    description: Abusix Guardian Intel API
security: []
paths:
  /health:
    get:
      tags:
        - Health Check
      responses:
        '200':
          description: Health check result
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - success
                  statusCode:
                    type: number
                    minimum: 0
                    exclusiveMinimum: true
                    example: 200
                  result:
                    type: object
                    properties:
                      healthy:
                        type: boolean
                    required:
                      - healthy
                required:
                  - status
                  - statusCode
                  - result

````